image: lachlanevenson/k8s-helm:latest

stages:
  - deploy

variables:
  KUBECONFIG: /root/.kube/config  # Adjust if you're mounting a kubeconfig differently

deploy:
  stage: deploy
  script:
    - helm upgrade --install fusero ./chart -f ./chart/values-prod.yaml
